<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Floating demo</title>
    <style>
        body, html {
            margin: 0;
            padding: 0;
            width: 100%;
            height: 100%;
            font-family: Calibri, Arial;
        }
        #container {
            background: rgb(165, 234, 237);
            width: 300px;
            height: 400px;
            position: absolute;
            top: 80px;
            left: 50px;
            z-index: 11;
            opacity: 80%;
        }
        #id1 {
            background: rgb(190, 181, 223);
            position: absolute;
            width: 30px;
            height: 25px;
            right: 20px;
            top: 10px;
        }
        #another-element {
            background: lightgreen;
            width: 400px;
            height: 300px;
            position: absolute;
            top: 20px;
            left: 15px;
            z-index: 10;
        }
    </style>
</head>
<body>
    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Non natus iste cupiditate harum rerum facilis qui, officiis cumque explicabo fugiat ea maiores est nemo aut porro laborum! Perferendis, non quo.
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi nemo nobis non! Amet culpa eius laboriosam hic, iusto, ex porro earum quam a debitis, illo repudiandae sunt sapiente modi iure!
    <div id="another-element">I am another element</div>
    <div id="container">
        <div id="id1">1</div>
    </div>
   
</body>
</html>